antialiasing=0
aspect=4:3
centre=0
integerscaling=0
interpolate=0
linerendering=0
lowresmirrors=0
mirror=0
monitoraspect=16:9
moveable=0
nofilter=0
nofog=0
posx
posy
remapall=max
showfps=1
vsync=1
windowed=0
